/* common */

html, body {
  margin: 0;
  height: 100%;
}

#login.bg {
  width: 100%;
  background-attachment: fixed;
  background-position: center;
  background-size: cover;
}

#login .login-box {
  min-height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}

#login .login-box #logo {
  max-width: 150px
}

#login .login-box .login-form {
  min-width: 300px;
  background: rgba(255, 255, 255, .8);
  padding: 20px;
  border-radius: 5px;
  margin-bottom: 15px;
  box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 10px rgba(0, 0, 0, 0.1) inset
}

#login .login-box .login-form label {
  display: block
}

#login .login-box .login-form .forgot-pwd {
  font-size: 12px;
  float: right;
  font-weight: initial
}

#login .alert {
  width: 300px
}